summaryrefslogtreecommitdiffstats
path: root/po/messages.sh
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2013-01-30 13:41:02 -0600
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2013-01-30 13:41:02 -0600
commit82d47ff1c4f0fb984865a4f377fe689db215c7db (patch)
treefca213fab47090708bf038b855e39fdbbb9d8a9f /po/messages.sh
parentba9b738e8634e5682e187c11b9300f82574b165f (diff)
downloadtdeio-locate-82d47ff1c4f0fb984865a4f377fe689db215c7db.tar.gz
tdeio-locate-82d47ff1c4f0fb984865a4f377fe689db215c7db.zip
Fix a few remaining references to kio_
Diffstat (limited to 'po/messages.sh')
-rwxr-xr-xpo/messages.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/po/messages.sh b/po/messages.sh
index 9c9419b..abec01b 100755
--- a/po/messages.sh
+++ b/po/messages.sh
@@ -49,7 +49,7 @@ done
tdeconfig_compiler -d $TMPHACK $SRCDIR/*.kcfg $SRCDIR/*.kcfgc
## bad hack to get strings from *.ui files
-$XGETTEXT `find $SRCDIR -name "*.cpp"` -o kio_locate.pot
+$XGETTEXT `find $SRCDIR -name "*.cpp"` -o tdeio_locate.pot
## bad hack to get strings from *.ui files
rm -rf "$TMPHACK"
@@ -62,7 +62,7 @@ rm -f $SRCDIR/_translatorinfo.cpp
echo "merging the .po files"
for i in `ls *.po`; do
- msgmerge $i kio_locate.pot -o $i || exit 1
+ msgmerge $i tdeio_locate.pot -o $i || exit 1
done
## finished